/**
* Eric Meyer's Reset CSS v2.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
  display: block; }

body {
  color: black;
  background: white; }

a {
  color: inherit;
  /*	text-decoration: none;*/ }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* meyerweb css reset end */
textarea:focus, input:focus {
  outline: 0; }

input {
  border-width: 0; }

em {
  font-style: italic; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

sup {
  vertical-align: text-top;
  font-size: 58.3%;
  /*Corresponds to Photoshop's font size glyph transformation*/ }

sub {
  vertical-align: text-bottom;
  font-size: 58.3%;
  /*Corresponds to Photoshop's font size glyph transformation*/ }

img,
embed,
object,
video {
  max-width: 100%; }

.group:before,
.group:after {
  content: " ";
  display: table; }

.group:after {
  clear: both; }

.group {
  zoom: 1;
  /* ie 6/7 */ }

.no-space-between-inline-blocks {
  letter-spacing: -0.31em;
  /* webkit */
  *letter-spacing: normal;
  /* reset IE < 8 */
  word-spacing: -0.43em;
  /* IE < 8 && gecko */ }

/* restore spacing on inner elements */
.no-space-between-inline-blocks > * {
  letter-spacing: normal;
  word-spacing: normal; }

.displace {
  position: absolute;
  left: -5000px; }

html {
  scroll-padding-top: calc(40px + 2%); }

body {
  font-family: serif;
  color: #261106;
  line-height: 1.6;
  max-width: 600px;
  margin: calc(40px + 2%) auto 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }

img {
  max-width: 100%;
  height: auto;
  display: block; }

.pconly {
  display: block; }

.sponly {
  display: none; }

.shrink {
  transition: .2s; }

.shrink:hover {
  transform: scale(0.8); }

.txtsml70 {
  font-size: 70%; }

.txtsml80 {
  font-size: 80%; }

.txtsml90 {
  font-size: 90%; }

.txtbig110 {
  font-size: 110%; }

.txtbig120 {
  font-size: 120%; }

.txtbig140 {
  font-size: 140%; }

.bg_dark {
  background-color: #261106;
  color: #fff; }

.entry_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
  height: 80px; }
  .entry_btn a {
    display: block;
    padding: 10px 40px 14px;
    border-radius: 50px;
    background-color: #BF2301;
    color: #fff;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
    border: 5px solid #fff;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
    line-height: 1; }

.heading {
  padding: 20px 0;
  text-align: center; }
  .heading .crown {
    margin: 0 auto 8px;
    width: 20px; }
  .heading h2 {
    margin: 0 0 10px;
    font-size: 1.4rem;
    line-height: 1;
    font-weight: normal; }
  .heading .bar {
    margin: 0 auto 4px;
    width: 140px; }
  .heading p {
    font-size: .7rem;
    line-height: 1;
    letter-spacing: 2px; }

.bottom_btn {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .2s; }
  .bottom_btn .entry_btn {
    padding: 0 0 10px;
    height: auto; }
    .bottom_btn .entry_btn a {
      font-size: 1.4rem;
      border: 3px solid #fff; }

.bottom_btn.fixed {
  display: block; }

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 1% 4%;
  height: 40px;
  background-color: #261106;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 1.2rem; }
  header h1 {
    line-height: 1;
    font-weight: normal; }
  header .btn_menu {
    width: 30px;
    margin-left: auto; }
  header #headermenu {
    display: none;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    background-color: #261106;
    color: #fff;
    padding: 1% 4%; }
    header #headermenu .btn_close {
      position: absolute;
      top: 1%;
      right: 4%;
      width: 30px; }
    header #headermenu ul {
      margin-right: 20px; }
      header #headermenu ul li a {
        font-size: 1.4rem;
        padding: 10px 0;
        text-decoration: none;
        display: block; }
      header #headermenu ul li a:before {
        content: url("../images/cmn_crown.svg");
        display: inline-block;
        width: 1em;
        margin-right: 8px; }

#about {
  background: url("../images/about_bg.jpg") no-repeat center top;
  background-size: cover;
  padding: 0 0 40px; }
  #about .box {
    position: relative;
    margin: 0 4%;
    padding: 4% 0%;
    text-align: center; }
    #about .box p {
      font-size: 1rem;
      position: relative; }
  #about .box:before {
    content: "";
    display: block;
    background-color: rgba(255, 255, 255, 0.4);
    filter: blur(5px);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }

#idcheck .box {
  position: relative;
  padding: 30px;
  background-color: #261106;
  color: #fff; }
  #idcheck .box .text1 {
    font-size: .8rem; }
  #idcheck .box .text2 {
    font-size: 1rem;
    margin: 10px 0; }
#idcheck .box:before,
#idcheck .box:after {
  display: block;
  position: absolute;
  width: 70px;
  height: auto; }
#idcheck .box:before {
  content: url("../images/idcheck_r.svg");
  top: 5px;
  right: 5px; }
#idcheck .box:after {
  content: url("../images/idcheck_l.svg");
  left: 5px;
  bottom: 5px; }

#meeting {
  background: url("../images/meeting_bg.jpg") no-repeat bottom center;
  background-size: contain; }
  #meeting .text {
    font-size: 1rem;
    writing-mode: vertical-rl;
    margin: 20px auto; }

#voices ul {
  margin: 2% 2%; }
  #voices ul li {
    background: url("../images/cmn_bar.svg") no-repeat bottom center;
    background-size: 200px;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: 0 0 30px;
    padding: 0 0 20px; }
    #voices ul li .pic {
      width: 40%;
      text-align: center; }
      #voices ul li .pic .name {
        font-size: .8rem; }
      #voices ul li .pic .age {
        font-size: .6rem; }
    #voices ul li .text {
      width: 58%; }
      #voices ul li .text p {
        font-size: .9rem;
        line-height: 1.4; }
  #voices ul li.rev {
    flex-direction: row-reverse; }
  #voices ul li:last-child {
    background: none; }

#qa {
  background: url("../images/about_bg.jpg") no-repeat center top;
  background-size: cover;
  padding: 0 0 40px; }
  #qa ul {
    margin: 0 8%; }
    #qa ul li {
      margin: 0 0 8%;
      border-top: 1px solid #aaa;
      border-bottom: 1px solid #aaa;
      background-color: rgba(255, 255, 255, 0.4); }
      #qa ul li .qbox {
        border-bottom: 1px solid #aaa;
        font-size: 1.2rem;
        display: flex;
        line-height: 1;
        align-items: center;
        padding: 4px; }
        #qa ul li .qbox .q {
          border-right: 1px solid #aaa;
          width: 2rem;
          padding: 10px 13px; }
        #qa ul li .qbox .title {
          padding: 10px 0px 10px 13px; }
      #qa ul li .abox .a {
        padding: 10px 13px 14px;
        font-size: .9rem;
        line-height: 1.4; }

#entry .step {
  aspect-ratio: 243 / 150;
  width: 400px;
  margin: 0 auto 20px;
  padding: 0 0 0;
  background: url("../images/entry_fig.svg") no-repeat center center;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center; }
  #entry .step p {
    width: fit-content;
    margin: 0 auto;
    padding: 30px 0 0;
    font-size: 1.4rem;
    line-height: 1.4; }
#entry .text {
  text-align: center; }

footer {
  background: #261106 url("../images/footer_fig.svg") no-repeat right 70%;
  background-size: 50%;
  color: #fff;
  border-top: 1px solid #261106; }
  footer .box {
    display: flex; }
    footer .box .logo {
      background-color: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 50%; }
      footer .box .logo img {
        width: 50%;
        height: auto; }
    footer .box .footmenu {
      padding: 10px 0;
      width: 50%; }
      footer .box .footmenu ul li a {
        font-size: .9rem;
        padding: 5px 0 5px 10px;
        text-decoration: none;
        display: block;
        width: 96%; }
      footer .box .footmenu ul li a:before {
        content: url("../images/cmn_crown.svg");
        display: inline-block;
        width: 1em;
        margin-right: 4px; }
  footer address {
    padding: 20px 0 80px;
    font-size: .7rem;
    text-align: center;
    letter-spacing: 1px; }
